
CREATE TABLE IF NOT EXISTS [[wp_prefix]][[table_name_clicks]]  (
            id BIGINT(20) UNSIGNED NOT NULL AUTO_INCREMENT,
            url_id INT(11) NOT NULL,
            full_url LONGTEXT  NULL,
            type_click LONGTEXT  NULL,
            last_click DATETIME DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
            PRIMARY KEY (id)
            ) [[charset_collate]];